Subject: Last Call: IEEE 802.1X RADIUS Usage Guidelines to Informational

From: The IESG <[email-masked]>
Date: Wed, 05 Feb 2003 14:16:16 -0500

The IESG has received a request to consider IEEE 802.1X RADIUS Usage 
Guidelines <draft-congdon-radius-8021x-22.txt> as an Informational RFC.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-2-19.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-congdon-radius-8021x-22.txt